-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_ist_dropped_2019_11_30`
--

DROP TABLE IF EXISTS `whois_record_ist_dropped_2019_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_ist_dropped_2019_11_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FKD9346B0E7B556202` (`technical_contact_id`),
  KEY `FKD9346B0E79B00024` (`billing_contact_id`),
  KEY `FKD9346B0EC7212EEF` (`registry_data_id`),
  KEY `FKD9346B0EB8CF12D0` (`admin_contact_id`),
  KEY `FKD9346B0ED0C7A375` (`registrant_id`),
  KEY `FKD9346B0E20710653` (`zone_contact_id`),
  CONSTRAINT `FKD9346B0E20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_ist_dropped_2019_11_30` (`contact_id`),
  CONSTRAINT `FKD9346B0E79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_ist_dropped_2019_11_30` (`contact_id`),
  CONSTRAINT `FKD9346B0E7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_ist_dropped_2019_11_30` (`contact_id`),
  CONSTRAINT `FKD9346B0EB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_ist_dropped_2019_11_30` (`contact_id`),
  CONSTRAINT `FKD9346B0EC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_ist_dropped_2019_11_30` (`registry_data_id`),
  CONSTRAINT `FKD9346B0ED0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_ist_dropped_2019_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_ist_dropped_2019_11_30`
--

LOCK TABLES `whois_record_ist_dropped_2019_11_30` WRITE;
/*!40000 ALTER TABLE `whois_record_ist_dropped_2019_11_30` DISABLE KEYS */;
INSERT INTO `whois_record_ist_dropped_2019_11_30` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'alice.ist',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-11-30 17:06:11','2019-11-30 17:06:11',1,'101domain GRS Limited',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'frl.ist',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-11-30 17:06:14','2019-11-30 17:06:14',2,'GoDaddy.com, LLC',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'lns.ist',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-11-30 17:06:15','2019-11-30 17:06:15',3,'GoDaddy.com, LLC',0);
/*!40000 ALTER TABLE `whois_record_ist_dropped_2019_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_ist_dropped_2019_11_30`
--

DROP TABLE IF EXISTS `registry_data_ist_dropped_2019_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_ist_dropped_2019_11_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK559F672A7B556202` (`technical_contact_id`),
  KEY `FK559F672A79B00024` (`billing_contact_id`),
  KEY `FK559F672AB8CF12D0` (`admin_contact_id`),
  KEY `FK559F672AD0C7A375` (`registrant_id`),
  KEY `FK559F672A20710653` (`zone_contact_id`),
  CONSTRAINT `FK559F672A20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_ist_dropped_2019_11_30` (`contact_id`),
  CONSTRAINT `FK559F672A79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_ist_dropped_2019_11_30` (`contact_id`),
  CONSTRAINT `FK559F672A7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_ist_dropped_2019_11_30` (`contact_id`),
  CONSTRAINT `FK559F672AB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_ist_dropped_2019_11_30` (`contact_id`),
  CONSTRAINT `FK559F672AD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_ist_dropped_2019_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_ist_dropped_2019_11_30`
--

LOCK TABLES `registry_data_ist_dropped_2019_11_30` WRITE;
/*!40000 ALTER TABLE `registry_data_ist_dropped_2019_11_30` DISABLE KEYS */;
INSERT INTO `registry_data_ist_dropped_2019_11_30` VALUES (1,'2018-11-29T03:04:53Z','2019-11-29T22:30:59Z','2020-11-29T03:04:53Z',1,NULL,NULL,NULL,NULL,'alice.ist','NS1.101DOMAIN.COM\nNS5.101DOMAIN.COM\nNS2.101DOMAIN.COM\n','clientHold clientTransferProhibited autoRenewPeriod','Domain Name: ALICE.IST\nRegistry Domain ID: D425500000075728506-AGRS\nRegistrar WHOIS Server: whois.101domain.com\nRegistrar URL: https://www.101domain.com\nUpdated Date: 2019-11-29T22:30:59Z\nCreation Date: 2018-11-29T03:04:53Z\nRegistry Expiry Date: 2020-11-29T03:04:53Z\nRegistrar Registration Expiration Date:\nRegistrar: 101domain GRS Limited\nRegistrar IANA ID: 1011\nRegistrar Abuse Contact Email: abuse@101domain.com\nRegistrar Abuse Contact Phone: +858.2954626\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization:\nRegistrant State/Province: MA\nRegistrant Country: US\nName Server: NS1.101DOMAIN.COM\nName Server: NS5.101DOMAIN.COM\nName Server: NS2.101DOMAIN.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-11-30T17:05:05Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: ALICE.IST\nRegistry Domain ID: D425500000075728506-AGRS\nRegistrar WHOIS Server: whois.101domain.com\nRegistrar URL: https://www.101domain.com\nUpdated Date: 2019-11-29T22:30:59Z\nCreation Date: 2018-11-29T03:04:53Z\nRegistry Expiry Date: 2020-11-29T03:04:53Z\nRegistrar Registration Expiration Date:\nRegistrar: 101domain GRS Limited\nRegistrar IANA ID: 1011\nRegistrar Abuse Contact Email: abuse@101domain.com\nRegistrar Abuse Contact Phone: +858.2954626\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization:\nRegistrant State/Province: MA\nRegistrant Country: US\nName Server: NS1.101DOMAIN.COM\nName Server: NS5.101DOMAIN.COM\nName Server: NS2.101DOMAIN.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-11-30T17:05:05Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-11-30 17:06:11','2019-11-30 17:06:11','101domain GRS Limited','whois.101domain.com',NULL,0),(2,'2018-10-18T07:47:00Z','2019-11-29T08:28:26Z','2020-10-18T07:47:00Z',2,NULL,NULL,NULL,NULL,'frl.ist',NULL,'inactive pendingDelete autoRenewPeriod redemptionPeriod','Domain Name: FRL.IST\nRegistry Domain ID: D425500000064899563-AGRS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2019-11-29T08:28:26Z\nCreation Date: 2018-10-18T07:47:00Z\nRegistry Expiry Date: 2020-10-18T07:47:00Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-11-30T17:05:13Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1147,'','Domain Name: FRL.IST\nRegistry Domain ID: D425500000064899563-AGRS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2019-11-29T08:28:26Z\nCreation Date: 2018-10-18T07:47:00Z\nRegistry Expiry Date: 2020-10-18T07:47:00Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-11-30T17:05:13Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-11-30 17:06:14','2019-11-30 17:06:14','GoDaddy.com, LLC','whois.godaddy.com',NULL,0),(3,'2018-10-18T21:12:22Z','2019-11-29T08:27:32Z','2020-10-18T21:12:22Z',3,NULL,NULL,NULL,NULL,'lns.ist',NULL,'inactive pendingDelete autoRenewPeriod redemptionPeriod','Domain Name: LNS.IST\nRegistry Domain ID: D425500000064908369-AGRS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2019-11-29T08:27:32Z\nCreation Date: 2018-10-18T21:12:22Z\nRegistry Expiry Date: 2020-10-18T21:12:22Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province: Karlovarsky\nRegistrant Country: CZ\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-11-30T17:05:14Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1147,'','Domain Name: LNS.IST\nRegistry Domain ID: D425500000064908369-AGRS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2019-11-29T08:27:32Z\nCreation Date: 2018-10-18T21:12:22Z\nRegistry Expiry Date: 2020-10-18T21:12:22Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province: Karlovarsky\nRegistrant Country: CZ\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-11-30T17:05:14Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-11-30 17:06:15','2019-11-30 17:06:15','GoDaddy.com, LLC','whois.godaddy.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_ist_dropped_2019_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_ist_dropped_2019_11_30`
--

DROP TABLE IF EXISTS `contact_ist_dropped_2019_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_ist_dropped_2019_11_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_ist_dropped_2019_11_30`
--

LOCK TABLES `contact_ist_dropped_2019_11_30` WRITE;
/*!40000 ALTER TABLE `contact_ist_dropped_2019_11_30` DISABLE KEYS */;
INSERT INTO `contact_ist_dropped_2019_11_30` VALUES (1,'Registrant Country: US',NULL,NULL,NULL,NULL,NULL,NULL,'MA',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL),(2,NULL,'Domains By Proxy, LLC',NULL,NULL,NULL,NULL,NULL,'Arizona',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL),(3,'Registrant Country: CZ',NULL,NULL,NULL,NULL,NULL,NULL,'Karlovarsky',NULL,'CZECH REPUBLIC',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CZ',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_ist_dropped_2019_11_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-11-30 19:50:22
