-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_srl_dropped_2019_11_30`
--

DROP TABLE IF EXISTS `whois_record_srl_dropped_2019_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_srl_dropped_2019_11_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FKD0C60CCB7B556202` (`technical_contact_id`),
  KEY `FKD0C60CCB79B00024` (`billing_contact_id`),
  KEY `FKD0C60CCBC7212EEF` (`registry_data_id`),
  KEY `FKD0C60CCBB8CF12D0` (`admin_contact_id`),
  KEY `FKD0C60CCBD0C7A375` (`registrant_id`),
  KEY `FKD0C60CCB20710653` (`zone_contact_id`),
  CONSTRAINT `FKD0C60CCB20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_srl_dropped_2019_11_30` (`contact_id`),
  CONSTRAINT `FKD0C60CCB79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_srl_dropped_2019_11_30` (`contact_id`),
  CONSTRAINT `FKD0C60CCB7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_srl_dropped_2019_11_30` (`contact_id`),
  CONSTRAINT `FKD0C60CCBB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_srl_dropped_2019_11_30` (`contact_id`),
  CONSTRAINT `FKD0C60CCBC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_srl_dropped_2019_11_30` (`registry_data_id`),
  CONSTRAINT `FKD0C60CCBD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_srl_dropped_2019_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_srl_dropped_2019_11_30`
--

LOCK TABLES `whois_record_srl_dropped_2019_11_30` WRITE;
/*!40000 ALTER TABLE `whois_record_srl_dropped_2019_11_30` DISABLE KEYS */;
INSERT INTO `whois_record_srl_dropped_2019_11_30` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'itsrl.srl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-11-30 19:09:57','2019-11-30 19:09:57',1,'Tucows Domains Inc.',0);
/*!40000 ALTER TABLE `whois_record_srl_dropped_2019_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_srl_dropped_2019_11_30`
--

DROP TABLE IF EXISTS `registry_data_srl_dropped_2019_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_srl_dropped_2019_11_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK4D3108E77B556202` (`technical_contact_id`),
  KEY `FK4D3108E779B00024` (`billing_contact_id`),
  KEY `FK4D3108E7B8CF12D0` (`admin_contact_id`),
  KEY `FK4D3108E7D0C7A375` (`registrant_id`),
  KEY `FK4D3108E720710653` (`zone_contact_id`),
  CONSTRAINT `FK4D3108E720710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_srl_dropped_2019_11_30` (`contact_id`),
  CONSTRAINT `FK4D3108E779B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_srl_dropped_2019_11_30` (`contact_id`),
  CONSTRAINT `FK4D3108E77B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_srl_dropped_2019_11_30` (`contact_id`),
  CONSTRAINT `FK4D3108E7B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_srl_dropped_2019_11_30` (`contact_id`),
  CONSTRAINT `FK4D3108E7D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_srl_dropped_2019_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_srl_dropped_2019_11_30`
--

LOCK TABLES `registry_data_srl_dropped_2019_11_30` WRITE;
/*!40000 ALTER TABLE `registry_data_srl_dropped_2019_11_30` DISABLE KEYS */;
INSERT INTO `registry_data_srl_dropped_2019_11_30` VALUES (1,'2018-10-19T08:27:01Z','2019-11-29T06:01:38Z','2020-10-19T08:27:01Z',1,2,NULL,3,NULL,'itsrl.srl','DNS2.TECHNORAIL.COM\nDNS.TECHNORAIL.COM\nDNS3.ARUBADNS.NET\nDNS4.ARUBADNS.CZ\n','pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: ITSRL.SRL\nRegistry Domain ID: D425500000065135740-AGRS\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://www.tucows.com\nUpdated Date: 2019-11-29T06:01:38Z\nCreation Date: 2018-10-19T08:27:01Z\nRegistry Expiry Date: 2020-10-19T08:27:01Z\nRegistrar Registration Expiration Date:\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: C23116893-AGRS\nRegistrant Name: Data Protected Data Protected\nRegistrant Organization: Data Protected\nRegistrant Street: 123 Data Protected\nRegistrant City: Toronto\nRegistrant State/Province: ON\nRegistrant Postal Code: M6K 3M1\nRegistrant Country: CA\nRegistrant Phone: +1.0000000000\nRegistrant Phone Ext:\nRegistrant Fax: +1.0000000000\nRegistrant Fax Ext:\nRegistrant Email: noreply@data-protected.net\nRegistry Admin ID: C23116894-AGRS\nAdmin Name: Data Protected Data Protected\nAdmin Organization: Data Protected\nAdmin Street: 123 Data Protected\nAdmin City: Toronto\nAdmin State/Province: ON\nAdmin Postal Code: M6K 3M1\nAdmin Country: CA\nAdmin Phone: +1.0000000000\nAdmin Phone Ext:\nAdmin Fax: +1.0000000000\nAdmin Fax Ext:\nAdmin Email: noreply@data-protected.net\nRegistry Tech ID: C23116896-AGRS\nTech Name: Data Protected Data Protected\nTech Organization: Data Protected\nTech Street: 123 Data Protected\nTech City: Toronto\nTech State/Province: ON\nTech Postal Code: M6K 3M1\nTech Country: CA\nTech Phone: +1.0000000000\nTech Phone Ext:\nTech Fax: +1.0000000000\nTech Fax Ext:\nTech Email: noreply@data-protected.net\nName Server: DNS2.TECHNORAIL.COM\nName Server: DNS.TECHNORAIL.COM\nName Server: DNS3.ARUBADNS.NET\nName Server: DNS4.ARUBADNS.CZ\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-11-30T19:08:51Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,3579,'','Domain Name: ITSRL.SRL\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://www.tucows.com\nUpdated Date: 2019-11-29T06:01:38Z\nCreation Date: 2018-10-19T08:27:01Z\nRegistry Expiry Date: 2020-10-19T08:27:01Z\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: Data Protected Data Protected\nRegistrant Organization: Data Protected\nRegistrant Street: 123 Data Protected\nRegistrant City: Toronto\nRegistrant State/Province: ON\nRegistrant Postal Code: M6K 3M1\nRegistrant Country: CA\nRegistrant Phone: +1.0000000000\nRegistrant Fax: +1.0000000000\nRegistrant Email: noreply@data-protected.net\nAdmin Name: Data Protected Data Protected\nAdmin Organization: Data Protected\nAdmin Street: 123 Data Protected\nAdmin City: Toronto\nAdmin State/Province: ON\nAdmin Postal Code: M6K 3M1\nAdmin Country: CA\nAdmin Phone: +1.0000000000\nAdmin Fax: +1.0000000000\nAdmin Email: noreply@data-protected.net\nTech Name: Data Protected Data Protected\nTech Organization: Data Protected\nTech Street: 123 Data Protected\nTech City: Toronto\nTech State/Province: ON\nTech Postal Code: M6K 3M1\nTech Country: CA\nTech Phone: +1.0000000000\nTech Fax: +1.0000000000\nTech Email: noreply@data-protected.net\nName Server: DNS2.TECHNORAIL.COM\nName Server: DNS.TECHNORAIL.COM\nName Server: DNS3.ARUBADNS.NET\nName Server: DNS4.ARUBADNS.CZ\n','','2019-11-30 19:09:57','2019-11-30 19:09:57','Tucows Domains Inc.','whois.tucows.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_srl_dropped_2019_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_srl_dropped_2019_11_30`
--

DROP TABLE IF EXISTS `contact_srl_dropped_2019_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_srl_dropped_2019_11_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_srl_dropped_2019_11_30`
--

LOCK TABLES `contact_srl_dropped_2019_11_30` WRITE;
/*!40000 ALTER TABLE `contact_srl_dropped_2019_11_30` DISABLE KEYS */;
INSERT INTO `contact_srl_dropped_2019_11_30` VALUES (1,'Data Protected Data Protected','Data Protected','123 Data Protected',NULL,NULL,NULL,'Toronto','ON','M6K 3M1','CANADA','noreply@data-protected.net','10000000000',NULL,'10000000000',NULL,1,'Registrant Name: Data Protected Data Protected\nRegistrant Organization: Data Protected\nRegistrant Street: 123 Data Protected\nRegistrant City: Toronto\nRegistrant State/Province: ON\nRegistrant Postal Code: M6K 3M1\nRegistrant Country: CA\nRegistrant Phone: +1.0000000000\nRegistrant Fax: +1.0000000000\nRegistrant Email: noreply@data-protected.net',NULL,NULL,NULL),(2,'Data Protected Data Protected','Data Protected','123 Data Protected',NULL,NULL,NULL,'Toronto','ON','M6K 3M1','CANADA','noreply@data-protected.net','10000000000',NULL,'10000000000',NULL,1,'Admin Name: Data Protected Data Protected\nAdmin Organization: Data Protected\nAdmin Street: 123 Data Protected\nAdmin City: Toronto\nAdmin State/Province: ON\nAdmin Postal Code: M6K 3M1\nAdmin Country: CA\nAdmin Phone: +1.0000000000\nAdmin Fax: +1.0000000000\nAdmin Email: noreply@data-protected.net',NULL,NULL,NULL),(3,'Data Protected Data Protected','Data Protected','123 Data Protected',NULL,NULL,NULL,'Toronto','ON','M6K 3M1','CANADA','noreply@data-protected.net','10000000000',NULL,'10000000000',NULL,1,'Tech Name: Data Protected Data Protected\nTech Organization: Data Protected\nTech Street: 123 Data Protected\nTech City: Toronto\nTech State/Province: ON\nTech Postal Code: M6K 3M1\nTech Country: CA\nTech Phone: +1.0000000000\nTech Fax: +1.0000000000\nTech Email: noreply@data-protected.net',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_srl_dropped_2019_11_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-11-30 20:00:56
